Activity log for bug #1087202

Date Who What changed Old value New value Message
2012-12-06 10:39:49 Vladislav Vaintroub bug added bug
2012-12-06 10:45:32 Vladislav Vaintroub attachment added truncation_warnings.patch https://bugs.launchpad.net/percona-server/+bug/1087202/+attachment/3452902/+files/truncation_warnings.patch
2012-12-06 10:52:39 Laurynas Biveinis nominated for series percona-server/5.1
2012-12-06 10:52:39 Laurynas Biveinis bug task added percona-server/5.1
2012-12-06 10:52:39 Laurynas Biveinis nominated for series percona-server/5.5
2012-12-06 10:52:39 Laurynas Biveinis bug task added percona-server/5.5
2012-12-06 10:52:39 Laurynas Biveinis nominated for series percona-server/5.6
2012-12-06 10:52:39 Laurynas Biveinis bug task added percona-server/5.6
2012-12-06 10:53:57 Laurynas Biveinis percona-server/5.1: status New Confirmed
2012-12-06 10:54:00 Laurynas Biveinis percona-server/5.5: status New Confirmed
2012-12-06 10:54:04 Laurynas Biveinis percona-server/5.6: status New Confirmed
2012-12-06 10:55:12 Laurynas Biveinis percona-server/5.6: status Confirmed Invalid
2012-12-06 10:55:38 Laurynas Biveinis percona-server/5.1: importance Undecided Medium
2012-12-06 10:55:42 Laurynas Biveinis percona-server/5.5: importance Undecided Medium
2012-12-06 10:55:46 Laurynas Biveinis percona-server/5.1: assignee Laurynas Biveinis (laurynas-biveinis)
2012-12-06 10:55:50 Laurynas Biveinis percona-server/5.5: assignee Laurynas Biveinis (laurynas-biveinis)
2012-12-06 10:55:54 Laurynas Biveinis percona-server/5.1: status Confirmed Triaged
2012-12-06 10:55:58 Laurynas Biveinis percona-server/5.5: status Confirmed Triaged
2012-12-07 10:57:39 Laurynas Biveinis tags contribution
2012-12-07 10:59:29 Laurynas Biveinis percona-server/5.1: status Triaged In Progress
2012-12-07 11:48:00 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/BT-16274-bug1087202-1087218-5.1
2012-12-07 11:52:49 Laurynas Biveinis percona-server/5.1: status In Progress Fix Committed
2012-12-07 11:52:56 Laurynas Biveinis percona-server/5.5: status Triaged In Progress
2012-12-07 12:02:53 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/BT-16274-bug1087202-1087218-5.5
2012-12-07 12:07:54 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2012-12-07 13:36:33 Laurynas Biveinis percona-server/5.1: milestone 5.1.66-14.2
2012-12-07 13:36:39 Laurynas Biveinis percona-server/5.5: milestone 5.5.29-29.4
2012-12-20 04:47:00 Stewart Smith percona-server/5.5: milestone 5.5.29-29.4 5.5.29-29.3
2012-12-20 04:47:04 Stewart Smith percona-server/5.5: status Fix Committed Fix Released
2013-01-04 00:42:24 Stewart Smith percona-server/5.1: milestone 5.1.66-14.2 5.1.67-14.3
2013-01-08 22:00:25 Stewart Smith percona-server/5.1: status Fix Committed Fix Released